Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225118 - Review Request: pyopengl - Standard OpenGL bindings for Python
Summary: Review Request: pyopengl - Standard OpenGL bindings for Python
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-01-29 03:37 UTC by Nicolas Chauvet (kwizart)
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-27 11:49:36 UTC


Attachments (Terms of Use)

Description Nicolas Chauvet (kwizart) 2007-01-29 03:37:43 UTC
Spec URL:
http://kwizart.free.fr/fedora/SPECS/pyopengl.spec
SRPM URL:
http://kwizart.free.fr/fedora/6/SRPMS/PyOpenGL-3.0.0a5-1.kwizart.fc6.src.rpm
Description: Standard OpenGL bindings for Python

rpmlint output on binary (source is silent - only one kind of error)
W: PyOpenGL incoherent-version-in-changelog 3.0.0a5-1 3.0.0a5-1.kwizart.fc6
E: PyOpenGL zero-length /usr/lib/python2.4/site-packages/OpenGL/Demo/readme.txt
/usr/lib/python2.4/site-packages/OpenGL/tests/test_tess1.py 0644
E: PyOpenGL wrong-script-interpreter /usr/lib/python2.4/site-packages/OpenGL/Demo/NeHe/lesson4.py ""
E: PyOpenGL script-without-shebang /usr/lib/python2.4/site-packages/OpenGL/Demo/GLUT/tom/conechecker.py

Should I add the shebang to /usr/bin/python ?

Comment 1 Nicolas Chauvet (kwizart) 2007-01-29 03:43:11 UTC
I Also need to be sponsored...

Comment 2 Mamoru TASAKA 2007-01-29 03:54:21 UTC
Please contact with bug 221031

Comment 3 Hans de Goede 2007-03-27 11:34:39 UTC
Since Nicolas has been requested to discuss this further in bug 221031, and has
not done so for 2 months! I Suggest we close this bug, and further discuss this
in bug 221031


Comment 4 Nicolas Chauvet (kwizart) 2007-03-27 11:49:36 UTC
Fine for me... i will see your version...


Comment 5 Hans de Goede 2007-03-27 11:54:35 UTC
(In reply to comment #4)
> Fine for me... i will see your version...
> 

Wow that was quick, I hope I didn't offend you in anyway, its just that I'm used
to closing reviews when the submitter doesn't responds to request for a long
while, as this not responding usually is a reoccuring problem.

If you're interested you can take a look at my version (and give feedback) here:
bug 234121


Note You need to log in before you can comment on or make changes to this bug.